.camera_wrap{margin-bottom: 0px !important;}
.camera_wrap .camera_pag{ width: 1170px; margin: 0 auto;}
.camera_wrap .camera_pag .camera_pag_ul{
    position: absolute; bottom: 0px;
    text-align: left;
}
.cameraContent {
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.cameraContent {
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.camera_caption {
    background-color: rgba(0, 0, 0, 0);
    bottom: 0;
    color: #FFFFFF;
    display: none;
    font-family: Arial;
    position: absolute;
    visibility: visible !important;
    left: 0 !important; width: 100%; height: 100%;
}
.camera_caption > div {
    background: none;
    margin: 0 auto;
    padding: 0;
    position: relative;
    top: 30%;
    max-width: 1170px;
}
.box_cption {
    text-align: left;
    text-transform: none;
    width: 65%;
}
.box_cption.align-left {
    float: left;
    text-align: left;
    width: 45%;
}
.box_cption.align-right {
    float: right;
    text-align: right;
    width: 40%;
}
.box_cption.align-center {
    margin: 0 auto;
    text-align: center;
    width: 45%;
}
.box_cption.slide_4 {
    float: right;
    text-align: center;
    width: 40%;
}
.box_cption .desc {
    color: #c8c8c8;
    display: block;
    margin-top: 15px;
    padding: 0 !important; background: none !important;
}
.box_cption.slide_3 .desc{color: #666}
.camera_caption > div .box-btn a {
    display: inline-block; font-size: 16px; text-transform: uppercase;
    padding: 6px 15px; border: 2px solid #FFF; font-size: 130%; color: #FFF;
    margin-top: 15px;
}

.camera_caption > div .title {
    font-size: 30px; text-transform: uppercase; color: #FFF; padding: 0 0; background: none; margin-bottom: 25px; font-weight: bold;
}
.camera_caption > div .title2 {
    font-size: 28px; margin-bottom: 25px;
}
.cameraContent .title2 {
    opacity: 0;
    transform: scale(0) translateX(-200px);
    -moz-transform: scale(0) translateX(-200px);
    -o-transform: scale(0) translateX(-200px);
    -webkit-transform: scale(0) translateX(-200px);

    transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 0s;
    -moz-transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 0s;
    -webkit-transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 0s;
    -o-transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 0s;
}
.cameraContent.cameracurrent .title2,
.cameraContent.cameracurrent .title2 {
    animation: 300ms cubic-bezier(0.68, 0, 0.265, 1) 0s normal none 1 banner;
    opacity: 1;
    transform: scale(1) translateX(0px);
    -moz-transform: scale(1) translateX(0px);
    -o-transform: scale(1) translateX(0px);
    -webkit-transform: scale(1) translateX(0px);

    transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 0s;
    -moz-transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 0s;
    -o-transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 0s;
    -webkit-transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 0s;
}
.cameraContent .box_price,
.cameraContent .desc {
    opacity: 0;
    transform: scale(0) translateX(-200px);
    -moz-transform: scale(0) translateX(-200px);
    -o-transform: scale(0) translateX(-200px);
    -webkit-transform: scale(0) translateX(-200px);

    transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 300ms;
    -moz-transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 300ms;
    -o-transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 300ms;
    -webkit-transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 300ms;

}
.cameraContent.cameracurrent .box_price,
.cameraContent.cameracurrent .desc {
    animation: 600ms cubic-bezier(0.68, 0, 0.265, 1) 0s normal none 1 banner-p;
    opacity: 1;
    transform: scale(1) translateX(0px);
    -moz-transform: scale(1) translateX(0px);
    -o-transform: scale(1) translateX(0px);
    -webkit-transform: scale(1) translateX(0px);

    transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 300ms;
    -moz-transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 300ms;
    -o-transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 300ms;
    -webkit-transition: all 1000ms cubic-bezier(0.68, 0, 0.265, 1) 300ms;
}